/* base */
/** Page-specific styles */
#payByStripeWrapper {
  box-sizing: border-box;
}

blockquote,
body,
button,
dd,
dl,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
p,
pre,
ul {
  margin: 0;
  padding: 0;
}

#payByStripeWrapper ol,
#payByStripeWrapper ul {
  list-style: none;
}

#payByStripeWrapper a {
  text-decoration: none;
}

#payByStripeWrapper button,
#payByStripeWrapper select {
  border: none;
  outline: none;
  background: none;
  font-family: inherit;
}

a,
button,
input,
select,
textarea {
  -webkit-tap-highlight-color: transparent;
}


#payByStripeWrapper .common-SuperTitle {
  font-weight: 300;
  font-size: 45px;
  line-height: 60px;
  color: #32325d;
  letter-spacing: -.01em;
}

@media (min-width: 670px) {
  #payByStripeWrapper .common-SuperTitle {
    font-size: 50px;
    line-height: 70px;
  }
}

#payByStripeWrapper .common-IntroText {
  font-weight: 400;
  font-size: 21px;
  line-height: 31px;
  color: #525f7f;
}

@media (min-width: 670px) {
  #payByStripeWrapper .common-IntroText {
    font-size: 24px;
    line-height: 36px;
  }
}

#payByStripeWrapper .common-BodyText {
  font-weight: 400;
  font-size: 17px;
  line-height: 26px;
  color: #6b7c93;
}

#payByStripeWrapper .common-Link {
  color: #6772e5;
  font-weight: 500;
  transition: color 0.1s ease;
  cursor: pointer;
}

#payByStripeWrapper .common-Link:hover {
  color: #32325d;
}

#payByStripeWrapper .common-Link:active {
  color: #000;
}

#payByStripeWrapper .common-Link--arrow:after {
  font: normal 16px StripeIcons;
  content: "\2192";
  padding-left: 5px;
}

#payByStripeWrapper .common-Button {
  white-space: nowrap;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  padding: 0 14px;
  box-shadow: 0 4px 6px rgba(50, 50, 93, 0.11), 0 1px 3px rgba(0, 0, 0, 0.08);
  background: #fff;
  border-radius: 4px;
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.025em;
  color: #6772e5;
  text-decoration: none;
  transition: all 0.15s ease;
}

#payByStripeWrapper .common-Button:hover {
  color: #7795f8;
  transform: translateY(-1px);
  box-shadow: 0 7px 14px rgba(50, 50, 93, 0.1), 0 3px 6px rgba(0, 0, 0, 0.08);
}

#payByStripeWrapper .common-Button:active {
  color: #555abf;
  background-color: #f6f9fc;
  transform: translateY(1px);
  box-shadow: 0 4px 6px rgba(50, 50, 93, 0.11), 0 1px 3px rgba(0, 0, 0, 0.08);
}

#payByStripeWrapper .common-Button--default {
  color: #fff;
  background: #6772e5;
}

#payByStripeWrapper .common-Button--default:hover {
  color: #fff;
  background-color: #7795f8;
}

#payByStripeWrapper .common-Button--default:active {
  color: #e6ebf1;
  background-color: #555abf;
}

#payByStripeWrapper .common-Button--dark {
  color: #fff;
  background: #32325d;
}

#payByStripeWrapper .common-Button--dark:hover {
  color: #fff;
  background-color: #43458b;
}

#payByStripeWrapper .common-Button--dark:active {
  color: #e6ebf1;
  background-color: #32325d;
}

#payByStripeWrapper .common-Button--disabled {
  color: #fff;
  background: #aab7c4;
  pointer-events: none;
}

#payByStripeWrapper .common-ButtonIcon {
  display: inline;
  margin: 0 5px 0 0;
  position: relative;
}

#payByStripeWrapper .common-ButtonGroup {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: -10px;
}

#payByStripeWrapper .common-ButtonGroup .common-Button {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin: 10px;
}

/** Page-specific styles */
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(1turn);
  }
}

@keyframes void-animation-out {
  0%,
  to {
    opacity: 1;
  }
}

#payByStripeWrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  max-width: 750px;
/*  padding: 110px 20px 110px;*/
  padding: 0 20px;
}

#payByStripeWrapper .cell {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  -ms-flex: auto;
  flex: auto;
  min-width: 100%;
  min-height: 350px;
  padding: 0 40px;
}

#payByStripeWrapper .cell + .cell {
  margin-top: 70px;
}

#payByStripeWrapper .cell.intro {
  padding: 0;
}

@media (min-width: 670px) {
  #payByStripeWrapper .cell.intro {
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }

  .optionList {
    margin-left: 13px;
  }
}

#payByStripeWrapper .cell.intro > * {
  width: 100%;
  max-width: 700px;
}

#payByStripeWrapper .cell.intro .common-IntroText {
  margin-top: 10px;
}

#payByStripeWrapper .cell.intro .common-BodyText {
  margin-top: 15px;
}

#payByStripeWrapper .cell.intro .common-ButtonGroup {
  width: auto;
  margin-top: 20px;
}

#payByStripeWrapper .example {
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
  box-shadow: 0 7px 14px rgba(50, 50, 93, 0.1), 0 3px 6px rgba(0, 0, 0, 0.08);
  padding: 80px 0px;
  margin-left: -20px;
  margin-right: -20px;
}

@media (min-width: 670px) {
  #payByStripeWrapper .example {
    padding: 40px;
  }
}

#payByStripeWrapper .example.submitted form,
#payByStripeWrapper .example.submitting form {
  opacity: 0;
  transform: scale(0.9);
  pointer-events: none;
}

#payByStripeWrapper .example.submitted .success,
#payByStripeWrapper .example.submitting .success {
  pointer-events: all;
}

#payByStripeWrapper .example.submitting .success .icon {
  opacity: 1;
}

#payByStripeWrapper .example.submitted .success > * {
  opacity: 1;
  transform: none !important;
}

#payByStripeWrapper .example.submitted .success > :nth-child(2) {
  transition-delay: 0.1s;
}

#payByStripeWrapper .example.submitted .success > :nth-child(3) {
  transition-delay: 0.2s;
}

#payByStripeWrapper .example.submitted .success > :nth-child(4) {
  transition-delay: 0.3s;
}

#payByStripeWrapper .example.submitted .success .icon .border,
#payByStripeWrapper .example.submitted .success .icon .checkmark {
  opacity: 1;
  stroke-dashoffset: 0 !important;
}

#payByStripeWrapper .example * {
  margin: 0;
  padding: 0;
}

#payByStripeWrapper .example .caption {
  display: flex;
  justify-content: space-between;
  position: absolute;
  width: 100%;
  top: 100%;
  left: 0;
  padding: 15px 10px 0;
  color: #aab7c4;
  font-family: Roboto, "Open Sans", "Segoe UI", sans-serif;
  font-size: 15px;
  font-weight: 500;
}

#payByStripeWrapper .example .caption * {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

#payByStripeWrapper .example .caption .no-charge {
  color: #cfd7df;
  margin-right: 10px;
}

#payByStripeWrapper .example .caption a.source {
  text-align: right;
  color: inherit;
  transition: color 0.1s ease-in-out;
  margin-left: 10px;
}

#payByStripeWrapper .example .caption a.source:hover {
  color: #6772e5;
}

#payByStripeWrapper .example .caption a.source:active {
  color: #43458b;
}

#payByStripeWrapper .example .caption a.source  svg {
  margin-right: 10px;
}

#payByStripeWrapper .example .caption a.source svg path {
  fill: currentColor;
}

#payByStripeWrapper .example form {
  position: relative;
  width: 100%;
  max-width: 500px;
  transition-property: opacity, transform;
  transition-duration: 0.35s;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}

#payByStripeWrapper .example form input::-webkit-input-placeholder {
  opacity: 1;
}

#payByStripeWrapper .example form input::-moz-placeholder {
  opacity: 1;
}

#payByStripeWrapper .example form input:-ms-input-placeholder {
  opacity: 1;
}

#payByStripeWrapper .example .error {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  position: absolute;
  width: 100%;
  top: 100%;
  margin-top: 20px;
  left: 0;
  padding: 0 15px;
  font-size: 13px !important;
  opacity: 0;
  transform: translateY(10px);
  transition-property: opacity, transform;
  transition-duration: 0.35s;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}

#payByStripeWrapper .example .error.visible {
  opacity: 1;
  transform: none;
}

#payByStripeWrapper .example .error .message {
  font-size: inherit;
}

#payByStripeWrapper .example .error svg {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-top: -1px;
  margin-right: 10px;
}

#payByStripeWrapper .example .success {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  padding: 10px;
  text-align: center;
  pointer-events: none;
  overflow: hidden;
}

@media (min-width: 670px) {
  #payByStripeWrapper .example .success {
    padding: 40px;
  }
}

#payByStripeWrapper .example .success > * {
  transition-property: opacity, transform;
  transition-duration: 0.35s;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  opacity: 0;
  transform: translateY(50px);
}

#payByStripeWrapper .example .success .icon {
  margin: 15px 0 30px;
  transform: translateY(70px) scale(0.75);
}

#payByStripeWrapper .example .success .icon svg {
  will-change: transform;
}

#payByStripeWrapper .example .success .icon .border {
  stroke-dasharray: 251;
  stroke-dashoffset: 62.75;
  transform-origin: 50% 50%;
  transition: stroke-dashoffset 0.35s cubic-bezier(0.165, 0.84, 0.44, 1);
  animation: spin 1s linear infinite;
}

#payByStripeWrapper .example .success .icon .checkmark {
  stroke-dasharray: 60;
  stroke-dashoffset: 60;
  transition: stroke-dashoffset 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.35s;
}

#payByStripeWrapper .example .success .title {
  font-size: 17px;
  font-weight: 500;
  margin-bottom: 8px;
}

#payByStripeWrapper .example .success .message {
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 25px;
  line-height: 1.6em;
}

#payByStripeWrapper .example .success .message span {
  font-size: inherit;
}

#payByStripeWrapper .example .success .reset:active {
  transition-duration: 0.15s;
  transition-delay: 0s;
  opacity: 0.65;
}

#payByStripeWrapper .example .success .reset svg {
  will-change: transform;
}


#payByStripeWrapper .optionList {
  margin: 6px 0;
}

#payByStripeWrapper .optionList li {
  display: inline-block;
  margin-right: 13px;
}

#payByStripeWrapper .optionList a {
  color: #aab7c4;
  transition: color 0.1s ease-in-out;
  cursor: pointer;
  font-size: 15px;
  line-height: 26px;
}

#payByStripeWrapper .optionList a.selected {
  color: #6772e5;
  font-weight: 600;
}

#payByStripeWrapper .optionList a:hover {
  color: #32325d;
}

#payByStripeWrapper .optionList a.selected:hover {
  cursor: default;
  color: #6772e5;
}


/* example2 */
#payByStripeWrapper .example.example2 {
  background-color: #fff;
}

#payByStripeWrapper .example.example2 * {
  font-family: Source Code Pro, Consolas, Menlo, monospace;
  font-size: 16px;
  font-weight: 500;
}

#payByStripeWrapper .example.example2 .row {
  display: -ms-flexbox;
  display: flex;
  margin: 0 5px 10px;
}

#payByStripeWrapper .example.example2 .field {
  position: relative;
  width: 100%;
  height: 50px;
  margin: 0 2%;
}

#payByStripeWrapper .example.example2 .field.half-width {
  width: 46%;
}

#payByStripeWrapper .example.example2 .field.quarter-width {
  width: calc(25% - 10px);
}

#payByStripeWrapper .example.example2 .baseline {
  position: absolute;
  width: 100%;
  height: 1px;
  left: 0;
  bottom: 0;
  background-color: #cfd7df;
  transition: background-color 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
}

#payByStripeWrapper .example.example2 label {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 8px;
  color: #cfd7df;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transform-origin: 0 50%;
  cursor: text;
  transition-property: color, transform;
  transition-duration: 0.3s;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}

#payByStripeWrapper .example.example2 .input {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  padding-bottom: 7px;
  color: #32325d;
  background-color: transparent;
}

#payByStripeWrapper .example.example2 .input::-webkit-input-placeholder {
  color: transparent;
  transition: color 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
}

#payByStripeWrapper .example.example2 .input::-moz-placeholder {
  color: transparent;
  transition: color 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
}

#payByStripeWrapper .example.example2 .input:-ms-input-placeholder {
  color: transparent;
  transition: color 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
}

#payByStripeWrapper .example.example2 .input.StripeElement {
  opacity: 0;
  transition: opacity 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
  will-change: opacity;
}

#payByStripeWrapper .example.example2 .input.focused,
#payByStripeWrapper .example.example2 .input:not(.empty) {
  opacity: 1;
}

#payByStripeWrapper .example.example2 .input.focused::-webkit-input-placeholder,
#payByStripeWrapper .example.example2 .input:not(.empty)::-webkit-input-placeholder {
  color: #cfd7df;
}

#payByStripeWrapper .example.example2 .input.focused::-moz-placeholder,
#payByStripeWrapper .example.example2 .input:not(.empty)::-moz-placeholder {
  color: #cfd7df;
}

#payByStripeWrapper .example.example2 .input.focused:-ms-input-placeholder,
#payByStripeWrapper .example.example2 .input:not(.empty):-ms-input-placeholder {
  color: #cfd7df;
}

#payByStripeWrapper .example.example2 .input.focused + label,
#payByStripeWrapper .example.example2 .input:not(.empty) + label {
  color: #aab7c4;
  transform: scale(0.85) translateY(-25px);
  cursor: default;
}

#payByStripeWrapper .example.example2 .input.focused + label {
  color: #ffbc00;
}

#payByStripeWrapper .example.example2 .input.invalid + label {
  color: #ffa27b;
}

#payByStripeWrapper .example.example2 .input.focused + label + .baseline {
  background-color: #ffbc00;
}

#payByStripeWrapper .example.example2 .input.focused.invalid + label + .baseline {
  background-color: #e25950;
}

#payByStripeWrapper .example.example2 input, #payByStripeWrapper .example.example2 button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  border-style: none;
}

#payByStripeWrapper .example.example2 input:-webkit-autofill {
  -webkit-text-fill-color: #e39f48;
  transition: background-color 100000000s;
  -webkit-animation: 1ms void-animation-out;
}

#payByStripeWrapper .example.example2 .StripeElement--webkit-autofill {
  background: transparent !important;
}

#payByStripeWrapper .example.example2 input, #payByStripeWrapper .example.example2 button {
  -webkit-animation: 1ms void-animation-out;
}

#payByStripeWrapper .example.example2 button {
  display: block;
  width: calc(100% - 30px);
  height: 40px;
  margin: 40px 15px 0;
  background-color: #ffbc00;
  border-radius: 4px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  cursor: pointer;
}

#payByStripeWrapper .example.example2 .error svg {
  margin-top: 0 !important;
}

#payByStripeWrapper .example.example2 .error svg .base {
  fill: #e25950;
}

#payByStripeWrapper .example.example2 .error svg .glyph {
  fill: #fff;
}

#payByStripeWrapper .example.example2 .error .message {
  color: #e25950;
}

#payByStripeWrapper .example.example2 .success .icon .border {
  stroke: #ffbc00;
}

#payByStripeWrapper .example.example2 .success .icon .checkmark {
  stroke: #ffbc00;
}

#payByStripeWrapper .example.example2 .success .title {
  color: #32325d;
  font-size: 16px !important;
}

#payByStripeWrapper .example.example2 .success .message {
  color: #8898aa;
  font-size: 13px !important;
}

#payByStripeWrapper .example.example2 .success .reset path {
  fill: #ffbc00;
}
